(function (global, factory) {
    if (typeof define === "function" && define.amd) {
        define(["exports", "SPAnimation", "SPAnimationUtility"], factory);
    } else if (typeof exports !== "undefined") {
        factory(exports, require("SPAnimation"), require("SPAnimationUtility"));
    } else {
        var mod = {
            exports: {}
        };
        factory(mod.exports, global.SPAnimation, global.SPAnimationUtility);
        global.FableImportSharePointSPAnimation = mod.exports;
    }
})(this, function (exports, _SPAnimation, _SPAnimationUtility) {
    "use strict";

    Object.defineProperty(exports, "__esModule", {
        value: true
    });
    exports.SPAnimationUtility = exports.SPAnimation = undefined;

    var SPAnimation = exports.SPAnimation = function (__exports) {
        var Settings = __exports.Settings = _SPAnimation.Settings;
        var State = __exports.State = _SPAnimation.State;

        var _Object = __exports.Object = _SPAnimation.Object;

        return __exports;
    }({});

    var SPAnimationUtility = exports.SPAnimationUtility = function (__exports) {
        var BasicAnimator = __exports.BasicAnimator = _SPAnimationUtility.BasicAnimator;
        return __exports;
    }({});
});
//# sourceMappingURL=Fable.Import.SharePoint.SPAnimation.js.map