(function (global, factory) {
    if (typeof define === "function" && define.amd) {
        define(["exports", "JSRequest", "_spPageContextInfo", "AjaxNavigate", "Browseris", "CalloutActionOptions", "CalloutActionMenuEntry", "CalloutActionMenu", "CalloutAction", "Callout", "CalloutOpenOptions", "CalloutOptions", "CalloutManager", "SPMgr", "SPStatusNotificationData", "SPClientAutoFill", "SPClientPeoplePicker", "SPClientPeoplePickerMRU", "SPClientPeoplePickerProcessedUser", "fable-core/umd/Symbol", "fable-core/umd/Util"], factory);
    } else if (typeof exports !== "undefined") {
        factory(exports, require("JSRequest"), require("_spPageContextInfo"), require("AjaxNavigate"), require("Browseris"), require("CalloutActionOptions"), require("CalloutActionMenuEntry"), require("CalloutActionMenu"), require("CalloutAction"), require("Callout"), require("CalloutOpenOptions"), require("CalloutOptions"), require("CalloutManager"), require("SPMgr"), require("SPStatusNotificationData"), require("SPClientAutoFill"), require("SPClientPeoplePicker"), require("SPClientPeoplePickerMRU"), require("SPClientPeoplePickerProcessedUser"), require("fable-core/umd/Symbol"), require("fable-core/umd/Util"));
    } else {
        var mod = {
            exports: {}
        };
        factory(mod.exports, global.JSRequest, global._spPageContextInfo, global.AjaxNavigate, global.Browseris, global.CalloutActionOptions, global.CalloutActionMenuEntry, global.CalloutActionMenu, global.CalloutAction, global.Callout, global.CalloutOpenOptions, global.CalloutOptions, global.CalloutManager, global.SPMgr, global.SPStatusNotificationData, global.SPClientAutoFill, global.SPClientPeoplePicker, global.SPClientPeoplePickerMRU, global.SPClientPeoplePickerProcessedUser, global.Symbol, global.Util);
        global.FableImportSharePointGlobal = mod.exports;
    }
})(this, function (exports, _JSRequest, _spPageContextInfo2, _AjaxNavigate, _Browseris, _CalloutActionOptions, _CalloutActionMenuEntry, _CalloutActionMenu, _CalloutAction, _Callout, _CalloutOpenOptions, _CalloutOptions, _CalloutManager, _SPMgr, _SPStatusNotificationData, _SPClientAutoFill, _SPClientPeoplePicker, _SPClientPeoplePickerMRU, _SPClientPeoplePickerProcessedUser, _Symbol2, _Util) {
    "use strict";

    Object.defineProperty(exports, "__esModule", {
        value: true
    });
    exports.Globals = exports.SPClientPeoplePickerProcessedUser = exports.SPClientPeoplePickerMRU = exports.SPClientPeoplePicker = exports.SPClientAutoFill = exports.SPStatusNotificationData = exports.SPMgr = exports.CalloutManager = exports.CalloutOptions = exports.CalloutOpenOptions = exports.Callout = exports.CalloutAction = exports.CalloutActionMenu = exports.CalloutActionMenuEntry = exports.CalloutActionOptions = exports.Browseris = exports.AjaxNavigate = exports._spPageContextInfo = exports.JSRequest = undefined;

    var JSRequest_1 = _interopRequireWildcard(_JSRequest);

    var _spPageContextInfo_1 = _interopRequireWildcard(_spPageContextInfo2);

    var AjaxNavigate_1 = _interopRequireWildcard(_AjaxNavigate);

    var Browseris_1 = _interopRequireWildcard(_Browseris);

    var CalloutActionOptions_1 = _interopRequireWildcard(_CalloutActionOptions);

    var CalloutActionMenuEntry_1 = _interopRequireWildcard(_CalloutActionMenuEntry);

    var CalloutActionMenu_1 = _interopRequireWildcard(_CalloutActionMenu);

    var CalloutAction_1 = _interopRequireWildcard(_CalloutAction);

    var Callout_1 = _interopRequireWildcard(_Callout);

    var CalloutOpenOptions_1 = _interopRequireWildcard(_CalloutOpenOptions);

    var CalloutOptions_1 = _interopRequireWildcard(_CalloutOptions);

    var CalloutManager_1 = _interopRequireWildcard(_CalloutManager);

    var SPMgr_1 = _interopRequireWildcard(_SPMgr);

    var SPStatusNotificationData_1 = _interopRequireWildcard(_SPStatusNotificationData);

    var SPClientAutoFill_1 = _interopRequireWildcard(_SPClientAutoFill);

    var SPClientPeoplePicker_1 = _interopRequireWildcard(_SPClientPeoplePicker);

    var SPClientPeoplePickerMRU_1 = _interopRequireWildcard(_SPClientPeoplePickerMRU);

    var SPClientPeoplePickerProcessedUser_1 = _interopRequireWildcard(_SPClientPeoplePickerProcessedUser);

    var _Symbol3 = _interopRequireDefault(_Symbol2);

    function _interopRequireDefault(obj) {
        return obj && obj.__esModule ? obj : {
            default: obj
        };
    }

    function _interopRequireWildcard(obj) {
        if (obj && obj.__esModule) {
            return obj;
        } else {
            var newObj = {};

            if (obj != null) {
                for (var key in obj) {
                    if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key];
                }
            }

            newObj.default = obj;
            return newObj;
        }
    }

    function _defineProperty(obj, key, value) {
        if (key in obj) {
            Object.defineProperty(obj, key, {
                value: value,
                enumerable: true,
                configurable: true,
                writable: true
            });
        } else {
            obj[key] = value;
        }

        return obj;
    }

    function _classCallCheck(instance, Constructor) {
        if (!(instance instanceof Constructor)) {
            throw new TypeError("Cannot call a class as a function");
        }
    }

    var _createClass = function () {
        function defineProperties(target, props) {
            for (var i = 0; i < props.length; i++) {
                var descriptor = props[i];
                descriptor.enumerable = descriptor.enumerable || false;
                descriptor.configurable = true;
                if ("value" in descriptor) descriptor.writable = true;
                Object.defineProperty(target, descriptor.key, descriptor);
            }
        }

        return function (Constructor, protoProps, staticProps) {
            if (protoProps) defineProperties(Constructor.prototype, protoProps);
            if (staticProps) defineProperties(Constructor, staticProps);
            return Constructor;
        };
    }();

    var JSRequest = exports.JSRequest = JSRequest_1;

    var _spPageContextInfo = exports._spPageContextInfo = _spPageContextInfo_1;

    var AjaxNavigate = exports.AjaxNavigate = AjaxNavigate_1;
    var Browseris = exports.Browseris = Browseris_1;
    var CalloutActionOptions = exports.CalloutActionOptions = CalloutActionOptions_1;
    var CalloutActionMenuEntry = exports.CalloutActionMenuEntry = CalloutActionMenuEntry_1;
    var CalloutActionMenu = exports.CalloutActionMenu = CalloutActionMenu_1;
    var CalloutAction = exports.CalloutAction = CalloutAction_1;
    var Callout = exports.Callout = Callout_1;
    var CalloutOpenOptions = exports.CalloutOpenOptions = CalloutOpenOptions_1;
    var CalloutOptions = exports.CalloutOptions = CalloutOptions_1;
    var CalloutManager = exports.CalloutManager = CalloutManager_1;
    var SPMgr = exports.SPMgr = SPMgr_1;
    var SPStatusNotificationData = exports.SPStatusNotificationData = SPStatusNotificationData_1;
    var SPClientAutoFill = exports.SPClientAutoFill = SPClientAutoFill_1;
    var SPClientPeoplePicker = exports.SPClientPeoplePicker = SPClientPeoplePicker_1;
    var SPClientPeoplePickerMRU = exports.SPClientPeoplePickerMRU = SPClientPeoplePickerMRU_1;
    var SPClientPeoplePickerProcessedUser = exports.SPClientPeoplePickerProcessedUser = SPClientPeoplePickerProcessedUser_1;

    var Globals = exports.Globals = function () {
        function Globals() {
            _classCallCheck(this, Globals);
        }

        _createClass(Globals, [{
            key: _Symbol3.default.reflection,
            value: function () {
                var _properties;

                return {
                    type: "Fable.Import.SharePoint.Globals",
                    properties: (_properties = {
                        Strings: _Util.Any,
                        _spBodyOnLoadCalled: "boolean",
                        _spBodyOnLoadFunctionNames: (0, _Util.Array)("string"),
                        _spBodyOnLoadFunctions: (0, _Util.Array)((0, _Util.Interface)("Fable.Import.JS.Function")),
                        ajaxNavigate: AjaxNavigate_1,
                        browseris: Browseris_1
                    }, _defineProperty(_properties, "( mstatic member )", (0, _Util.Interface)("Fable.Import.SharePoint.MQuery")), _defineProperty(_properties, "spMgr", SPMgr_1), _properties)
                };
            }
        }]);

        return Globals;
    }();

    (0, _Symbol2.setType)("Fable.Import.SharePoint.Globals", Globals);
});
//# sourceMappingURL=Fable.Import.SharePoint.Global.js.map