(function (global, factory) {
    if (typeof define === "function" && define.amd) {
        define(["exports", "SPClientForms"], factory);
    } else if (typeof exports !== "undefined") {
        factory(exports, require("SPClientForms"));
    } else {
        var mod = {
            exports: {}
        };
        factory(mod.exports, global.SPClientForms);
        global.FableImportSharePointSPClientForms = mod.exports;
    }
})(this, function (exports, _SPClientForms) {
    "use strict";

    Object.defineProperty(exports, "__esModule", {
        value: true
    });
    exports.ClientValidation = exports.ClientFormManager = exports.ClientForm = undefined;
    var ClientForm = exports.ClientForm = _SPClientForms.ClientForm;
    var ClientFormManager = exports.ClientFormManager = _SPClientForms.ClientFormManager;

    var ClientValidation = exports.ClientValidation = function (__exports) {
        var ValidationResult = __exports.ValidationResult = _SPClientForms.ClientValidation.ValidationResult;
        var ValidatorSet = __exports.ValidatorSet = _SPClientForms.ClientValidation.ValidatorSet;
        var RequiredValidator = __exports.RequiredValidator = _SPClientForms.ClientValidation.RequiredValidator;
        var RequiredFileValidator = __exports.RequiredFileValidator = _SPClientForms.ClientValidation.RequiredFileValidator;
        var RequiredRichTextValidator = __exports.RequiredRichTextValidator = _SPClientForms.ClientValidation.RequiredRichTextValidator;
        var MaxLengthUrlValidator = __exports.MaxLengthUrlValidator = _SPClientForms.ClientValidation.MaxLengthUrlValidator;
        return __exports;
    }({});
});
//# sourceMappingURL=Fable.Import.SharePoint.SPClientForms.js.map