(function (global, factory) {
    if (typeof define === "function" && define.amd) {
        define(["exports", "Microsoft", "Define", "Verify", "BrowserStorage", "BrowserDetection", "CSSUtil", "DOM", "Encoding", "IE8Support", "StringUtil", "TypeUtil", "Nav", "URI_Encoding", "ListModule", "SPThemeUtils"], factory);
    } else if (typeof exports !== "undefined") {
        factory(exports, require("Microsoft"), require("Define"), require("Verify"), require("BrowserStorage"), require("BrowserDetection"), require("CSSUtil"), require("DOM"), require("Encoding"), require("IE8Support"), require("StringUtil"), require("TypeUtil"), require("Nav"), require("URI_Encoding"), require("ListModule"), require("SPThemeUtils"));
    } else {
        var mod = {
            exports: {}
        };
        factory(mod.exports, global.Microsoft, global.Define, global.Verify, global.BrowserStorage, global.BrowserDetection, global.CSSUtil, global.DOM, global.Encoding, global.IE8Support, global.StringUtil, global.TypeUtil, global.Nav, global.URI_Encoding, global.ListModule, global.SPThemeUtils);
        global.FableImportSharePoint = mod.exports;
    }
})(this, function (exports, _Microsoft, _Define, _Verify, _BrowserStorage, _BrowserDetection, _CSSUtil, _DOM, _Encoding, _IE8Support, _StringUtil, _TypeUtil, _Nav, _URI_Encoding, _ListModule, _SPThemeUtils) {
    "use strict";

    Object.defineProperty(exports, "__esModule", {
        value: true
    });
    exports.SPThemeUtils = exports.ListModule = exports.URI_Encoding = exports.Nav = exports.TypeUtil = exports.StringUtil = exports.IE8Support = exports.Encoding = exports.DOM = exports.CSSUtil = exports.BrowserDetection = exports.BrowserStorage = exports.Verify = exports.Define = exports.Microsoft = undefined;

    var Define_1 = _interopRequireWildcard(_Define);

    var Verify_1 = _interopRequireWildcard(_Verify);

    var BrowserStorage_1 = _interopRequireWildcard(_BrowserStorage);

    var BrowserDetection_1 = _interopRequireWildcard(_BrowserDetection);

    var CSSUtil_1 = _interopRequireWildcard(_CSSUtil);

    var DOM_1 = _interopRequireWildcard(_DOM);

    var Encoding_1 = _interopRequireWildcard(_Encoding);

    var IE8Support_1 = _interopRequireWildcard(_IE8Support);

    var StringUtil_1 = _interopRequireWildcard(_StringUtil);

    var TypeUtil_1 = _interopRequireWildcard(_TypeUtil);

    var Nav_1 = _interopRequireWildcard(_Nav);

    var URI_Encoding_1 = _interopRequireWildcard(_URI_Encoding);

    var SPThemeUtils_1 = _interopRequireWildcard(_SPThemeUtils);

    function _interopRequireWildcard(obj) {
        if (obj && obj.__esModule) {
            return obj;
        } else {
            var newObj = {};

            if (obj != null) {
                for (var key in obj) {
                    if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key];
                }
            }

            newObj.default = obj;
            return newObj;
        }
    }

    var Microsoft = exports.Microsoft = function (__exports) {
        var Office = __exports.Office = function (__exports) {
            var Server = __exports.Server = function (__exports) {
                var ReputationModel = __exports.ReputationModel = function (__exports) {
                    var Reputation = __exports.Reputation = _Microsoft.Office.Server.ReputationModel.Reputation;
                    return __exports;
                }({});

                return __exports;
            }({});

            return __exports;
        }({});

        return __exports;
    }({});

    var Define = exports.Define = function (__exports) {
        var Globals = __exports.Globals = Define_1;
        return __exports;
    }({});

    var Verify = exports.Verify = function (__exports) {
        var Globals = __exports.Globals = Verify_1;
        return __exports;
    }({});

    var BrowserStorage = exports.BrowserStorage = function (__exports) {
        var Globals = __exports.Globals = BrowserStorage_1;
        return __exports;
    }({});

    var BrowserDetection = exports.BrowserDetection = function (__exports) {
        var Globals = __exports.Globals = BrowserDetection_1;
        return __exports;
    }({});

    var CSSUtil = exports.CSSUtil = function (__exports) {
        var Globals = __exports.Globals = CSSUtil_1;
        return __exports;
    }({});

    var DOM = exports.DOM = function (__exports) {
        var Globals = __exports.Globals = DOM_1;
        return __exports;
    }({});

    var Encoding = exports.Encoding = function (__exports) {
        var Globals = __exports.Globals = Encoding_1;
        return __exports;
    }({});

    var IE8Support = exports.IE8Support = function (__exports) {
        var Globals = __exports.Globals = IE8Support_1;
        return __exports;
    }({});

    var StringUtil = exports.StringUtil = function (__exports) {
        var Globals = __exports.Globals = StringUtil_1;
        return __exports;
    }({});

    var TypeUtil = exports.TypeUtil = function (__exports) {
        var Globals = __exports.Globals = TypeUtil_1;
        return __exports;
    }({});

    var Nav = exports.Nav = function (__exports) {
        var Globals = __exports.Globals = Nav_1;
        return __exports;
    }({});

    var URI_Encoding = exports.URI_Encoding = function (__exports) {
        var Globals = __exports.Globals = URI_Encoding_1;
        return __exports;
    }({});

    var ListModule = exports.ListModule = function (__exports) {
        var Util = __exports.Util = function (__exports) {
            var Globals = __exports.Globals = _ListModule.Util;
            return __exports;
        }({});

        return __exports;
    }({});

    var SPThemeUtils = exports.SPThemeUtils = function (__exports) {
        var Globals = __exports.Globals = SPThemeUtils_1;
        return __exports;
    }({});
});
//# sourceMappingURL=Fable.Import.SharePoint.js.map